1. MattKimura

    OP MattKimura 3DS & WiiU Enthusiast
    Member

    Joined:
    Jun 30, 2014
    Messages:
    2,129
    Country:
    United States
    So I used to use sysupdater a looong time ago, v0.3b. To update my N3DS emunand to 9.5. I heard it's safer to use the latest version.

    So my question is, is the sysupdater used for downgrading the same as the sysupdater from back in the day and can be used to update emunand? Wouldn't we need a cia of it?


    Also one quick question, does Rxtools load up legit carts on emunand + use installed DLC and updates?
     
  2. johovahs

    johovahs Advanced Member
    Newcomer

    Joined:
    Feb 5, 2015
    Messages:
    76
    Country:
    United States
    .3 was the one that was safe before the bricked version was compiled and released. And as it goes, newest is not always the best for the purpose of updating sysnand to 9.2 back then. The sysupdater that is being used and modified for DG is 0.4.2b I think which is what said in the GUI. If you need to update emunand why not use BBM? It works for that purpose as well.
     
  3. MattKimura

    OP MattKimura 3DS & WiiU Enthusiast
    Member

    Joined:
    Jun 30, 2014
    Messages:
    2,129
    Country:
    United States
    ah so you can just simply install all the cia's at once, gotcha. Does FBI work for that or is DevMen or BBM the only way to install them?
    So it's 100% safer than using sysupdater 0.3b?
     
  4. johovahs

    johovahs Advanced Member
    Newcomer

    Joined:
    Feb 5, 2015
    Messages:
    76
    Country:
    United States
    I would just say BBM or even Devmenu. FBI is also okay but it depends on how comfortable you are using it. If you are using it for day to day use then you should have no issue using FBI as well. But just use BBM and it will be fine.
     
    MattKimura likes this.
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - sysupdater, Question,